Palisade Knowledge Base

HomeTechniques and TipsAll ProductsDo @RISK and DecisionTools Suite use TLS encryption?

1.1. Do @RISK and DecisionTools Suite use TLS encryption?

Applies to: @RISK and DecisionTools Suite (All versions)

 

All Palisade software uses and supports all TLS recent versions (versions 1.0/1.1/1.2).

If you are in need of disabling older versions of TLS from your servers to replace it for any newer one, the software will still work without any issues. 

In case this article doesn't answer your question, you can email Tech Support, don't forget to include your license serial number.

 

Last Update: 2021-03-05

This page was: Helpful | Not Helpful